Schlagwort-Archive: Samba 4

Samba: Passwort-Sicherheitslücke; patchen ist angesagt!

Im Samba-Paket gibt es in der Version 4.0 eine fiese Sicherheitslücke. Wird Samba 4 als Active Directory Domain-Controller betrieben, kann jeder Nutzer (nicht nur der Administrator) die Kennwörter nach einer Anmeldung ändern.

Veröffentlicht unter Linux, Sicherheit, Update | Verschlagwortet mit , , | Hinterlasse einen Kommentar